libkf5plasmaquick5_5.36.0-0ubuntu2~ubuntu16.04~ppa1_amd64.deb


Advertisement

Description

libkf5plasmaquick5 - Plasma Runtime components

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package filename libkf5plasmaquick5_5.36.0-0ubuntu2~ubuntu16.04~ppa1_amd64.deb
Package name libkf5plasmaquick5
Package version 5.36.0
Package release 0ubuntu2~ubuntu16.04~ppa1
Package architecture amd64
Package type deb
Category libs
Homepage -
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 104.61 KB
Installed size 414.00 KB

Alternatives

Package Version Architecture Repository
libkf5plasmaquick5_5.36.0-0ubuntu2~ubuntu16.04~ppa1_i386.deb 5.36.0 i386 Kubuntu Backports
libkf5plasmaquick5_5.18.0-0ubuntu1.1_amd64.deb 5.18.0 amd64 Ubuntu Updates Universe
libkf5plasmaquick5_5.18.0-0ubuntu1.1_i386.deb 5.18.0 i386 Ubuntu Updates Universe
libkf5plasmaquick5_5.18.0-0ubuntu1_amd64.deb 5.18.0 amd64 Ubuntu Universe
libkf5plasmaquick5_5.18.0-0ubuntu1_i386.deb 5.18.0 i386 Ubuntu Universe
libkf5plasmaquick5 - - -

Requires

Name Value
kpackagetool5 -
libc6 >= 2.14
libkf5configcore5 >= 4.97.0
libkf5coreaddons5 >= 5.2.0
libkf5declarative5 >= 5.12.0
libkf5i18n5 >= 4.97.0
libkf5iconthemes5 >= 4.96.0
libkf5package5 >= 5.5.0+git
libkf5plasma5 >= 5.35.0+git20170608
libkf5quickaddons5 >= 5.26.0
libkf5waylandclient5 >= 4:5.4.0
libkf5windowsystem5 >= 5.25.0
libqt5core5a >= 5.6.0~beta
libqt5gui5 >= 5.2.0
libqt5gui5-gles >= 5.2.0
libqt5qml5 >= 5.1.0
libqt5quick5 >= 5.2.0
libqt5quick5-gles >= 5.2.0
libqt5x11extras5 >= 5.6.0
libstdc++6 >= 4.1.1
libx11-6 -
libxcb-shape0 -
libxcb1 -

Download

Type URL
Mirror ppa.launchpad.net
Binary Package libkf5plasmaquick5_5.36.0-0ubuntu2~ubuntu16.04~ppa1_amd64.deb
Source Package plasma-framework

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5plasmaquick5 deb package:
    # sudo apt-get install libkf5plasmaquick5

See Also

Package Description
libkf5plotting-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for kplotting
libkf5plotting5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb KPlotting provides classes to do plotting
libkf5prison-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb barcode API for Qt - development files
libkf5prison5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb barcode API for Qt
libkf5pty-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Pty abstraction
libkf5pty-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for kpty
libkf5pty5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Pty abstraction
libkf5qgpgme5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library for GpgME++ integration with Qt
libkf5quickaddons5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb provides integration of QML and KDE frameworks -- quickaddons
libkf5runner-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for krunner
libkf5runner5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Used to write plugins loaded at runtime called "Runners"
libkf5sane-data_16.04.3-0ubuntu1~ubuntu16.04~ppa62_all.deb scanner library (data files)
libkf5sane-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa62_amd64.deb scanner library development headers
libkf5sane5_16.04.3-0ubuntu1~ubuntu16.04~ppa62_amd64.deb scanner library (runtime)
libkf5screen-bin_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb library for screen management - helpers
Advertisement
Advertisement